{
  "format": 1,
  "restore": {
    "\\\\172.23.1.140\\top\\130160000-製品推進部共有\\ｿﾌﾄｳｴｱ開発G\\ソフトウェア開発チーム\\01_製品_Multi LABELIST\\_マニュアル\\MLCMP\\dotNET8利用手順\\サンプルプログラム\\MLCMP-Sample-CS2022_Functions_NET8\\src\\MLComponent_Sample_Functions.csproj": {}
  },
  "projects": {
    "\\\\172.23.1.140\\top\\130160000-製品推進部共有\\ｿﾌﾄｳｴｱ開発G\\ソフトウェア開発チーム\\01_製品_Multi LABELIST\\_マニュアル\\MLCMP\\dotNET8利用手順\\サンプルプログラム\\MLCMP-Sample-CS2022_Functions_NET8\\src\\MLComponent_Sample_Functions.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "\\\\172.23.1.140\\top\\130160000-製品推進部共有\\ｿﾌﾄｳｴｱ開発G\\ソフトウェア開発チーム\\01_製品_Multi LABELIST\\_マニュアル\\MLCMP\\dotNET8利用手順\\サンプルプログラム\\MLCMP-Sample-CS2022_Functions_NET8\\src\\MLComponent_Sample_Functions.csproj",
        "projectName": "MLComponentSample",
        "projectPath": "\\\\172.23.1.140\\top\\130160000-製品推進部共有\\ｿﾌﾄｳｴｱ開発G\\ソフトウェア開発チーム\\01_製品_Multi LABELIST\\_マニュアル\\MLCMP\\dotNET8利用手順\\サンプルプログラム\\MLCMP-Sample-CS2022_Functions_NET8\\src\\MLComponent_Sample_Functions.csproj",
        "packagesPath": "C:\\Users\\A0004953\\.nuget\\packages\\",
        "outputPath": "\\\\172.23.1.140\\top\\130160000-製品推進部共有\\ｿﾌﾄｳｴｱ開発G\\ソフトウェア開発チーム\\01_製品_Multi LABELIST\\_マニュアル\\MLCMP\\dotNET8利用手順\\サンプルプログラム\\MLCMP-Sample-CS2022_Functions_NET8\\src\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\A0004953\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0-windows"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0-windows7.0": {
            "targetAlias": "net8.0-windows",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0-windows7.0": {
          "targetAlias": "net8.0-windows",
          "dependencies": {
            "Microsoft.CSharp": {
              "target": "Package",
              "version": "[4.7.0, )"
            },
            "Microsoft.Windows.Compatibility": {
              "target": "Package",
              "version": "[9.0.8, )"
            },
            "System.Data.DataSetExtensions": {
              "target": "Package",
              "version": "[4.5.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WindowsForms": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.403/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}